### Method

# Adw Carousel reorder

#### Declaration [src]

    void
    adw_carousel_reorder (
      AdwCarousel* self,
      GtkWidget* child,
      int position
    )

#### Description [src]

Moves `child` into position `position`.

If position is -1, or larger than the number of pages, `child` will be moved at the end.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| A widget to add.
| The data is owned by the caller of the function.
`position` | `int`
| The position to move `child` to.